﻿.whatsOnLogo
{
	z-index:1;
}

.search-overlay
{
	opacity: 0.05;
}

.navbar-default.navbar .navbar-header {
		top: -2px;
}
	
/* Global finder styles - start*/

.global-search-desktop
{
	height: 35px;
    margin-top: 13px; 
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    display: table;
}

.global-finder{
	display:inline;
	margin: 5px;
	font-size: 15px;
}

.global-finder:focus
{
	outline:none;
}

.event-finder-heading
{
	font-size:1.2em;	
}

.global-cat-columns
{
	columns: 2;
	column-gap: 0px;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style-type: none;
    -webkit-column-gap: 0px; /* Chrome, Safari, Opera */
    -moz-column-gap: 0px; /* Firefox */
    margin-right:5px;
    width:100%; 
}

#global-search-cat-desktop-container
{
	background-color:white;	
}

.global-search-cat
{
	
	margin-top:5px;
}

#pre-select-dates
{
	/*width:545px !important;*/
}

#pre-select-dates-container
{
	padding:10px 0px 10px 0px;
}


.pre-select-dates-input
{
	float:left;
	margin: 0px 20px 0px 20px;
}

.pre-select-dates-input-mob
{
	 margin-left:15%;
}


.daterangepicker.ltr .ranges
{
	display:none !important;
}

.daterangepicker_input
{
	display:none !important;

}
.checkbox-primary input[type="radio"]:checked + label::before, .checkbox-primary input[type="radio"]:checked + label::before {
    background-color: #7ac09e;
    border-color: #7ac09e;
}

#clearAllCat
{
	text-decoration:none !important;
}

#pickDateRange
{
	margin-left:20px;
	margin-bottom:10px;
	cursor: pointer;
}

#pickDateRange:hover, #clearAllCat:hover
{
	color:black !important;
}

div.pre-select-dates-input > input
{
	background-color:white;
	border: 1px solid #e0dede;
	border-radius:10px;
}

div.pre-select-dates-input > input:hover, .pre-select-dates-input-click
{
	background-color:#7ac09e !important;
	color:white !important;
}


.date-range-hr
{
	margin:20px 20px 0px 20px !important
}

.lblCalButton
{
	font-weight:normal;
}


.event-finder-btn{
	height:35px;
    width: 220px;
    border-radius: 10px;
    background-color: white;
    border: 1px solid rgb(162, 159, 159);
    display:inline-block;
    cursor: pointer;
}

.search-keyword
{
	border-radius: 10px;
	border: 1px solid rgb(162, 159, 159);
	display:inline-block;
	height:35px;
    width: 200px;
    padding-left:8px;
}



.btnGlobalFind
{
	background-color: #7ac09e;
	color: white;
	border-radius: 10px;
	border: 1px solid rgb(224, 222, 222);
	padding:2px 10px 2px 10px;
	height:35px;
	font-weight:bold;
}

.event-finder-btn > div
{
	padding-top: 5px;
	padding-left: 10px;
	display: inherit;
}

/* Global finder styles - end*/

#global-search-mobile-container
{
	display:none;
}

#global-search-cat-mobile-container
{
	display:none;
	height: 100%;
    width: 0;
    position: fixed;
    z-index: 15;
    top: 0;
    left: 0;
    background-color: white;
    margin-top:106px;
}


.global-finder-mobile-placeholder
{
	height: 40px;
    border-radius: 10px;
    background-color: white;
    border: 1px solid rgb(162, 159, 159);
    cursor: pointer;
	padding-left:5px;
	padding-right:5px;
    margin: 0px 10px 0px 10px;
   	display:inline-block;
   	width:80%;
}

.global-finder-mobile-placeholder-cal
{
	height: 40px;
    border-radius: 10px;
    background-color: white;
    border: 1px solid rgb(162, 159, 159);
    cursor: pointer;
   	display:inline-block;
   	width:40px;
   	margin-left:7px;
   	float:left;
}

#global-search-mobile-calendar
{
	margin-left:5px;
	margin-top:3px;
}

#mobile-datepicker-container
{

}

.global-search-mobile-cat-content
{
    width: 100%;
    margin-bottom:10px;
    margin-top:10px;
}

.search-cat-mobile-visible
{
	display:block !important;	
}


.search-cat-mobile-hidden
{
	display:none;
}

.event-finder-heading-mobile
{
	font-size:1em;
}

.global-cat-columns-mobile
{
	margin-left:20px;
	overflow: scroll;
}

.mobile-cat-head
	{
		display:inline-block;
		margin-left:15px;
	    font-weight: 700;
	}
	
.apply-cat-mobile
{
	border-top:solid 1px #1d1c1c;
	padding-top:10px;
	padding-bottom:10px;
	position:fixed;
	bottom:0;
	width:100%;
	z-index:100;
	background-color:white;
	text-align:center;
	}	
	
.event-finder-btn-mob
{
	height:35px;
    width: 120px;
    color:white;
    border-radius: 10px;
	background-color:#424448;
    border: 1px solid rgb(162, 159, 159);
    display:inline-block;
    cursor: pointer;
}

.event-finder-btn-mob > div
{
	padding-top: 5px;
	padding-left: 10px;
	display: inherit;
}


@media (max-width: 414px) 
{

	.global-finder-mobile-placeholder
	{
		width: 79%;
	}

	.global-search-desktop	{
	margin-top:60px;
	}
	
	
	#txtKeyword
	{
	margin-left:10px;
	margin-top: 15px;
	width:236px;
	}
	
	#btnGlobalFind
	{
	width:120px;
	}
	.global-cat-columns
	{
	columns:1;
	}
	
	#webuiPopover0
	{
	width:100%;
	left:0 !important;	
	}
}


@media only screen and (max-width: 767px) and (min-width: 0px)
{
	.event-finder-btn
	{
		width:100px;
	}
	#btnGlobalFind
	{
	width:100px;
	}
	.global-search-cat-mobile
	{
		display:block;
		margin-top:15px;
	}
	
	#global-search-mobile-container	{
	display:block;
	margin-top:60px;
	}
	.global-search-desktop
	{
	display:none;
	}
	
	.daterangepicker.dropdown-menu
	{
	margin-top:-51px;
	}
	
	.pre-select-dates-input
	{
		margin-bottom:5px;
	}
	
	.wo-mobile-datepicker
	{
		width:100% !important;
	}
	
	.datepicker--cell
	{
		padding-top:6%;
		padding-bottom:6%
	}
}


@media only screen and (min-width: 767px)
{
	.search-cat-mobile-hidden
	{
		display:none !important;	
	}
}

#closeCatMobile
{
	font-size:22px;
	margin-left: 17px;
}

#clearAllCatMobile
{
	float:right;
	margin-right: 15px;	
	text-decoration:none !important;
}


.mobile-search-head
{
	padding: 5px;
    margin: 5px 10px 5px 10px;
}


.mobile-search-head > div
{
	display:inline-block;
	font-size:22px;
}
.global-search-mobile-date-container
{
	border: 1px solid #e0dede;
    border-radius: 10px;
	padding: 7px 5px 7px 5px;
	margin: 0px 10px 0px 10px;
}

.global-search-mobile-cat-container
{
	border: 1px solid #e0dede;
    border-radius: 10px;
	padding: 10px 5px 10px 5px;
    margin: 15px 10px 0px 10px;
}

.mobile-search-icon
{
	margin-top:3px;
	float:left;
}

.global-search-mobile-keyword-container
{
	border: 1px solid #e0dede;
    border-radius: 10px;
    padding: 7px;
    margin: 15px 10px 0px 10px;
}

.search-keyword-mob
{
	border:none;
	width:100%;
}

i.mdi.mdi-apple-keyboard-control.mdi-24px.mdi-rotate-180 {
    position: relative;
	bottom: 3px;
}

i.mdi.mdi-apple-keyboard-control.mdi-24px.mdi-rotate-360 {
    margin-top: 3px;
}

#global-search-mobile-params
{
    background-color: white;
    margin-top:-53px;
    width: 100%; 
    height: 100%;
    z-index:1000; 
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    overflow:scroll;
}


#global-search-mobile-params > div > div > i
{
		margin-top:-30px;
		padding-right:34px;
		float:right;
}

.mobile-btn-row
{
	display:inline-block;
	margin-top:10px;
}


.search-desk-btn
{
	width:110px;
    margin-right: 10px;
    background-color: white;
    border: 1px solid #e0dede;
    border-radius: 10px;
}

.search-mobile-btn
{
	width:110px;
    margin-right: 10px;
    background-color: #e0dede;
    border: 1px solid #e0dede;
    border-radius: 10px;
}
.global-search-mobile-cat-item
{
	margin:10px 0px 10px 15px;
}


.global-search-mobile-cat-sel-item
{
	background-color: #7ac09e !important;
    color: white !important;
    border-radius: 10;
    padding: 5px 10px 5px 10px;
}

.global-search-cat-sel-item
{
	background-color: #7ac09e !important;
    color: white !important;
    border-radius: 10;
    padding: 0px;
    display: block;
    padding-left:5px;
}


.global-search-cat-item
{
	cursor: pointer;	
	line-height:3;
    padding-left:5px;
	/*margin-left:15px;
	margin-right:15px;*/
}


.global-search-cat-item:hover
{
	background-color: #7ac09e !important;
    color: white !important;
    border-radius: 10;
    padding: 0px;
    display: block;
    padding-left:5px;
}


.mobile-search-cancel
{
	float:right;
	width:45px;
}
.mobile-search-cancel-btn
{
	border: none;
    background: none;
    box-shadow: none;
    position: relative;
    outline: none;
}

.mobile-search-cancel-btn:active, .mobile-search-cancel-btn:focus, .mobile-search-cancel-btn:hover
{

	border: none;
	background: none;
	box-shadow: none;
	outline: none;
	color: white !important;

}

.find-mobile-btn
{
	background-color: #7ac09e;
	color: white;
	border-radius: 10px;
	border: 1px solid rgb(224, 222, 222);
	padding:2px 10px 2px 10px;
	height:35px;
	font-weight:bold;
	margin-top:10px;
	margin-left:10px;
	width:80px;
}

.mobile-placeholder-text
{
	padding-top:8px;
	padding-left:3px;
	text-overflow: ellipsis;
    	overflow: hidden;
	white-space: nowrap;
	width:87%;
}


#btnClearMobile
{
	margin-left:15px;
}


.datepicker--cell.-in-range-, .datepicker--cell.-selected-, .datepicker--cell.-selected-.-focus-, .datepicker--cell-day.-range-to-, .datepicker--cell.-range-from-,.datepicker--cell.-selected-.-current-
{
	background:#7ac09e  !important;

	color:#000  !important;

}

.datepicker--cell.-selected-.-current-, .datepicker--cell.-in-range-.-focus-
{
	background:#7ac09e;
	color:#000;
}

.datepicker--cell.-current-, .datepicker--day-name
{
	color:#000 !important;
}


.datepicker-inline .datepicker
{
	border:none !important;
}

.datepicker--cell.-focus-
{
	background:#7ac09e;

}

.datepicker--cell.-disabled-.-focus-
{
	background:#f0f0f0;
}

.search-keyword::-webkit-input-placeholder, .search-keyword-mob::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #333;
    margin-left:0px;
}
.search-keyword::-webkit-input-placeholder, .search-keyword-mob::-webkit-input-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #333;
   opacity:  1;
   margin-left:0px;
}
.search-keyword::-webkit-input-placeholder, .search-keyword-mob::-webkit-input-placeholder{ /* Mozilla Firefox 19+ */
   color:    #333;
   opacity:  1;
   margin-left:0px;
}
.search-keyword::-webkit-input-placeholder, .search-keyword-mob::-webkit-input-placeholder { /* Internet Explorer 10-11 */
   color:    #333;
   margin-left:0px;   
}
.search-keyword::-webkit-input-placeholder, .search-keyword-mob::-webkit-input-placeholder { /* Microsoft Edge */
   color:    #333;
   margin-left:0px;   
}

@media only screen and (min-width: 768px){
	
.daterangepicker {
        left: 180px!important;
        }      
}



@media only screen and (min-width: 1280px){
	

.daterangepicker {
    left: 480px !important;
}
}



.datepicker--nav-title
{
	font-weight:bold;
}

.datepicker--day-name
{
	font-weight:bold;
}


.datepicker
{
	font-family:Arial, Helvetica, sans-serif !important
}

#search-result-count
{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size: 9pt;

}

#mob-sel-date, #mob-sel-cat
{
	margin-left:6px;
}





.subTitle hr{
	margin-top:15px;
	margin-bottom:5px;
	margin-right:5px;
	border: 0;
	border-top: 1px solid #cecece;
	}
.subTitle i{
margin-right:3px;	
font-size:11pt;
}


.result-suburb
{
	margin-left:20px;
}

.result .tag
{
	float: right;
    margin-right: 5px;
    background-color: #707070;
    color: white;
    padding-left: 7px;
    padding-right: 7px;
    font-size:8pt;
}

.listingInfo{
	font-weight:normal !important;
}

div.tag-container div:first-child {margin-right: 0px;}

 .tag-container-mob 
	{
		display:none;
	}


@media only screen and (max-width: 767px) and (min-width: 0px)
{
	.search-suggestions
	{
		font-size:14px;
	}
	
	.tag-container
	{
		display:none;
	}
	
	 .tag-container-mob 
	{
		padding-top:9px;
		display:block;
		float:none;
	}
	
	.result .tag
	{
		float: none;
		display:inline-block;

	}
	
	div.results div.result
	{
	padding-bottom:5px !important;
	}
	
 	div.results div.result a
	 {
		padding-top:9px;
		padding-bottom:0px;
	}

	div.results div.thumbnail
	{
		width:94px;
	}
	 .row .col-sm-9 .results .detail
	 {
		margin-left:92px;
	}

}


@media (min-width: 768px)
{

#global-search-mobile-container
{
	
	display:none !important;
}
.search-overlay
{
	opacity:1;	
}

}